package go.kr.project.api.internal.gpki;

public class NoopGpkiService implements GpkiService {
    @Override
    public String encrypt(String plain) {
        return plain;
    }

    @Override
    public String decrypt(String cipher) {
        return cipher;
    }

    @Override
    public boolean isEnabled() {
        return false;
    }
}
